/* StyleSheet by Patrick Wildenborg (c)2005*/
html {
	position: relative;
	height: 100%;
	width: 100%;
}
body {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	font: 1em/1.2em "bitstream vera sans", arial, courier, verdana, sans-serif;
	font-weight: normal;
	color: black;
	background-color: #999
}

div, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
}
ul {
	margin:0;
	padding-left:1.5em;
}

/* Header layout */
#header {
	width: auto;
	height: 150px;
	background-image: url(../image/ban.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#header h1 {
	position: relative;
	left: 20px;
	top: 70px;
}

/* navigationbar layout */
#navigation, #styler {
	position:absolute;
	left: 0;
	top: 150px;
	width: 7em;
	padding: 0;
	padding-top: 10px;
	margin: 0;
	padding-left:1em;
}
#styler {
	left:auto;
	right: 0;
	border-top: 1px solid black;
}


body#home #navlist a#home_tab,
body#mods #navlist a#mods_tab,
body#tools #navlist a#tools_tab,
body#info #navlist a#info_tab,
body#firefox #navlist a#firefox_tab,
body#ipb #navlist a#ipb_tab,
body#links #navlist a#links_tab,
body#about #navlist a#about_tab {
	background: #DDD;
	display:block;
	width:5.5em;
	border-right:1px dotted #999;
}

/* footer layout */
#footer{
	margin-left:10em;
	font-size: 80%;
}	

#adsense {
	position:absolute;
	top: 0px;
	left: 100px;
	padding-top: 1em;
	padding-left: 8em;
}


/* contentsbox layout */
#content {
	margin: 0;
	margin-left: 8em;
	margin-right: 8em;
	padding: 20px;
	background: #DDD;
	border-top: solid 4px #FFF;
	border-left: solid 4px #FFF;
	border-right: solid 4px #BBB;
	border-bottom: solid 4px #BBB;
	width:auto;
	text-align: left;
	min-height: 60%;
}

/*--- contents styling ---*/
#content a:link {
	color: #666;
}
#content a:visited {
	color: #333;
}
#content a:hover, a:active {
	color: #222;
}
img.banner {
	width: 88px;
	height: 31px; 
	border: 0;
}
img.screenshot {
	float:right;
	width: 350px;
	margin-left:10px;
}
#content h1 {
	color: black;
	margin-top: 20px;
	margin-bottom: 8px;
	font-size: 1.5em;
	line-height: 1em;
	vertical-align: bottom;
}
#content h2 {
	color: black;
	margin-top: 4px;
	margin-bottom: 2px;
	font-size: 1em;
	line-height: 1em;
}
#content hr {
	height: 4px;
	color: black;
	background: black;
}
